<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>F2M2LyZCavoyhjlYERYJsZt/9iyGi+s9BLbXlAUBGjU=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">dfl8Gx/hn/eC2LxvJu98X/KK5jQffpJmEOXYdLDokxOzwBqH8Vna4Jp7PFOfjErK++AG29933ptt
57KP3N2Q8Pmekf2C9EzNt1jxdI87dHds/zU3I+DTy9vBSImG9Zvj32Bcw8yzxlVYaMjrYMX/1bAF
IOBRLgM6Ice3q+zW/bl6D1QE4Bg53iRW+nAPECA83JBtcPMQx+OVGAORmP9tBSo/Uha3oEf5GCWL
UHcEEE8WtYYcJ4weAlbL5bW346vvLrBZPLShjD6za4tslfdmksNoJ9BRNITH5q+OPWrQuzBSUTjK
Rm/AqW8ghnEyxveQ0G1Zg/UB39gK52F0rz7+2w==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDcTCCAlmgAwIBAgIaNjI4MmE4ZDY6MTVmYTIwN2I0NzA6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
YzELMAkGA1UEBhMCUlUxHjAcBgNVBAoTFVdpU0UgSG9tZSBTdHVkaW8gKFRNKTEZMBcGA1UECxMQ
V2lTRSBIb21lIFN0dWRpbzEZMBcGA1UEAxMQV2lTRSBIb21lIFN0dWRpbzAeFw0xNzExMDgxODI1
MzRaFw00MjExMDkxODI1MzRaMGMxCzAJBgNVBAYTAlJVMR4wHAYDVQQKExVXaVNFIEhvbWUgU3R1
ZGlvIChUTSkxGTAXBgNVBAsTEFdpU0UgSG9tZSBTdHVkaW8xGTAXBgNVBAMTEFdpU0UgSG9tZSBT
dHVkaW8wggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCRqIUedZJoLKeB+34I6lc9ytJb
XgRPZTt0oVacwdMSJ6o8WUstmpgP7W8WT+jPVIGYZ6QlTRDarcIVwrAwcIZF6NWb+eHD2clvAito
r1uTATLq9h3cg9RlO7/0w/fuNKLipkdbLXBOknk46Bp2l3LTEkpEoqoVCA+5qUsAKxwtObgO/PoM
XDl/WHdwAwZ1lTfcgTDpRDgBkB4UXvmWL18uFdR2ed1dNySnaW9KnXMvk1x/7EjdDNBT4oSuVOmW
Md2NTqFpo4BKVDPU9cebL6F1q3+C03PXzixF+v87rtLeHC3mSvlr0tEaC4YBFFjCzY7/Y3nUocR/
fsmBWHvou2bPAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IB
AQAubOmVpKrAtE5wh3PMQi2oASU7W12dUDZ8GWLeteHXbp3QKmxR13faAfApp+hcSr75WoHak/D8
JJw7PRCbAfhMSO296Y1k8mOMkGN6JLl9tIxHz7HEHpfnBGb5ukasnQCUDyqb7rVPGhWJRuV2kUKM
eafb4THDN3DtSq0Vue1dWcbHWEj6ykJ8OsIxXMx5w3e2YgAervkIXoJEOwGePZzNgGLWbMENGElD
uAHxz7yrBqdq1hAnioK/dWa39uGAJdKYIDbOWkN5Bc6jDxLmrEuUTZVrlOwIokDgm+ygE/V9Eox/
8cvBG6IFyGLYVcTmcIVHCqEAploXZvbMeey+WHeE</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dqG3pukS6Ye3AGY7S9QERRkbDoE/manb4EA03n/rEAU=</DigestValue></Reference><Reference URI="RESOURCE/ICONS/ICON-128x128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>T6DQ/AIwrIBgHAIx7rxBpGr+N4NhofApHwbJzrp6PBI=</DigestValue></Reference><Reference URI="RESOURCE/ICONS/ICON-144x144.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7fTffqXNDd10hI8P0dHCeYniwe+F5VoAhV5rxyy+4aE=</DigestValue></Reference><Reference URI="RESOURCE/ICONS/ICON-16x16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JXcQv7uLzwNhjzJWXTY5EQvUr9Bu8YbznuYSSzDVrBM=</DigestValue></Reference><Reference URI="RESOURCE/ICONS/ICON-192x192.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CG1d/3435sVLzvL+fpN4sl6gL0+Wi3z+XUBZ+oh/dUo=</DigestValue></Reference><Reference URI="RESOURCE/ICONS/ICON-32x32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>v1/y4H3aV6iHXUL689mHCxum3nzuVjtlBFHoNs0XMs8=</DigestValue></Reference><Reference URI="RESOURCE/ICONS/ICON-36x36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0AcsLa7jdiXBmPtTAz1YSg8GiVEfb4RtdmeYYUeZWX8=</DigestValue></Reference><Reference URI="RESOURCE/ICONS/ICON-48x48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TlSlMKQDYOwqUDxfMEWY/c5Pj/we30/0cKwMX5wGljs=</DigestValue></Reference><Reference URI="RESOURCE/ICONS/ICON-72x72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7Vue1zobgaWaIrIg9/YUM+fdFgJguzPUj351XYe4IcE=</DigestValue></Reference><Reference URI="RESOURCE/ICONS/ICON-96x96.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Im75rnO9V/EWLSl/dshJutpV7V6PLBPkyM+TDHKAEeg=</DigestValue></Reference><Reference URI="SlidingBlocks.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9R4abypMqVSmL/wRdEZoszxRDP4aZD6GfNwFdmCC5Z8=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIOFAYJKoZIhvcNAQcCoIIOBTCCDgECAQMxDTALBglghkgBZQMEAgEwgf8GCyqGSIb3DQEJEAEE
[encoded data, 4712 characters]
Cewp+WK2i+p1RCpKuPgxh7U=
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
